@charset "shift_jis";

.mottoku-Nav {
	display: block;
	overflow: hidden;
	margin: 0 0 15px 0;
}
.mottoku-Nav li {
	float: left;
}
.mottoku-Nav li.item01{
	margin-left: 0;
}
.mottoku-Nav li.item02, .mottoku-Nav li.item03{
	margin-left: 22px;
}
.mottoku-Imgbnr li {
	margin-bottom: 15px;
}
.mottoku-Nav li a img, .mottoku-Imgbnr li a img {
	border: 0;
	text-decoration: none;
}
.mottoku-Nav li a:hover, .mottoku-Imgbnr li a:hover {
	opacity:0.5;filter:alpha(opacity=50);-ms-filter: "alpha( opacity=50 )";
}